| OpenNI 2.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

openni::SensorInfo Member List
This is the complete list of members for openni::SensorInfo, including all inherited members.

Device class | openni::SensorInfo | `[friend]`
getSensorType() const | openni::SensorInfo | `[inline]`
getSupportedVideoModes() const | openni::SensorInfo | `[inline]`
VideoStream class | openni::SensorInfo | `[friend]`